/* **Default color Theme** ==============================================*/
body {
  /*==============================================
  variable
  ================================================*/

  /*==============================================
  Start STying
  ================================================*/

  background-color: #FFFFFF;
}
body #top_header {
	/*
	border-bottom: 5px solid #2e2f30;
	*/	
  	color: #000000;
  	background: #37383a;
	/*

	*/  
	border-bottom: 1px solid #fff;
	padding-top: 5px;
	background: url(./../../assets/img/menu-top-bg.jpg);	
	width:100%;    	 
}
body #top_header .main_navbar li a:hover {
  color: #f57e20 !important;
  /*	
  background: #D80546;
  */
}
body #top_header .main_navbar li.active {
  /* background: #107FC9; */
}
body #top_header .main_navbar li.active a {
  color: #ffffff !important;
}
body #top_header .main_navbar a {
  color: #ffffff !important;
}
body #top_header .main_navbar .dropdown.open {
  background: #5a5c5e; /* 0095D9 */
}
body #top_header.mini_menu {
  /* background: #ffffff; */
}
body #content_top {
  background: #ffffff;
  top: 0px;
}
body #logo_message_area {
  /* background-color: #2b2c2c; */
  /* background-color: #0095d9; jspang */
}
body #logo_message_area .logo {
  /* background: #0095d9; */
 width: 120px;
 background: url(../../assets/img/web-agent-btn.png) no-repeat 90%;

}
body #content .box_spa {
  background: #ce4e4a;
}
body #content .circle_hover:hover {
  border: 5px solid #ce4e4a;
}
body #content .boxfeature .img_preview h4 {
  background-color: rgba(0, 0, 0, 0.2);  /* 777777 */ 
}
body #content .link_acomodation li a {
  background: #333333;
}
body #content .link_acomodation li a:after {
  border-left: 10px solid #333333;
}
body #content .link_acomodation li.active a {
  background: #ce4e4a;
}
body #content .link_acomodation li.active a:after {
  border-left: 10px solid #ce4e4a;
}
body #content .link_socials a {
  background: #ce4e4a;
}
body #content .link_socials a:hover {
  background: #232323;
}
body #content .grid_accomodation .price,
body #content .grid_extras .price {
  background: #232323;
}
body #content .box.block {
  border-bottom: 1px solid #232323;
}
body #content .tags a {
  background: #ce4e4a;
}
body #content .tags a:hover {
  background: #232323;
}
body #content .comments ul li .reply {
  color: #ce4e4a;
}
body #content .comments .comment_inner {
  border-bottom: 1px solid #ce4e4a;
}
body #content .lobster_tab li a {
  background: #232323;
}
body #content .lobster_tab li.active a {
  background: #ce4e4a;
}
body #content .grid_btn_reservations .panel.bg1 {
  background: #ce4e4a;
}
body #content .grid_btn_reservations .panel.bg2 {
  background: #333333;
}
body #content .lobster_calendar .fc-border-separate tr.fc-last th {
  background: #ce4e4a;
}
body #content .lobster_calendar .fc-event {
  background: #ce4e4a;
}
body #footer {
  background-color: #1888d8;
}
body #footer .link_socials a {
  background: #232323;
}
body #footer .link_socials a:hover {
  background: #ce4e4a;
}
body #footer .subcrible {
	border-top: 1px solid #bdbdbd;  
  	background-color: #ffffff;
}
body #footer .footer_bottom {
  background-color: #0875c4;
}
body .btn-inverse {
  background-color: #211d1d;
}
body .btn-inverse:hover {
  background-color: #030000;
}
body .btn-primary {
  background-color: #F57E20; /* background-color: #ce4e4a; */
}
body .btn-primary:hover {
  background-color: #ff0000; /* background-color: #b0302c; */
}
/* **END Default color Theme** ==============================================*/

/* **ENd BLACK THEME** ==============================================*/
/* **Style Border Navigation MObile** ==============================================*/
@media (max-width: 979px) {
  body #top_header {
    border-bottom: 4px solid #CE4E4A;
  }
  body.theme_blue #top_header {
    border-bottom: 4px solid #4BAAD3;
  }
  body.theme_green #top_header {
    border-bottom: 4px solid #2ECC71;
  }
  body.theme_black #top_header {
    border-bottom: 4px solid #3D4445;
  }
}
